

/* Base settings */
body#bd {
			background-color: #fff;
		}

#jm-wrapper {
		} 

a {color:blue;}

.notice,
.product-name:active,
.product-name:focus,
.product-name:hover,
ul.customer-services li a:active,
ul.customer-services li a:focus,
ul.customer-services li a:hover,
.add-to-cart label,
.advanced-search-summary strong,
.availability.out-of-stock span,
.availability-only strong,
.availability-only-details tr.odd td.last,
#jm-mycart .btn-toggle a,
.block-account .block-content li a.current,
.block-account .block-content li a .current,
.block-account .block-content li a:active,
.block-account .block-content li a:focus,
.block-account .block-content li a:hover,
.block-cart .block-content li.item .product-details .edit:active,
.block-cart .block-content li.item .product-details .remove:active,
.block-cart .block-content li.item .product-details .edit:focus,
.block-cart .block-content li.item .product-details .remove:focus,
.block-cart .block-content li.item .product-details .edit:hover,
.block-cart .block-content li.item .product-details .remove:hover,
.block-cart .subtotal .price,
.block-cart .summary a,
.block-compare li .product-name:active,
.block-compare li .product-name:focus,
.block-compare li .product-name:hover,
.block-layered-nav dd li a:active .price,
.block-layered-nav dd li a:focus .price,
.block-layered-nav dd li a:hover .price,
.block-layered-nav dd li a:active,
.block-layered-nav dd li a:focus,
.block-layered-nav dd li a:hover,
.block-reorder li.item .product-name a:active,
.block-reorder li.item .product-name a:focus,
.block-reorder li.item .product-name a:hover,
.block-progress dd.complete a,
.cart-table td a:active,
.cart-table th a:active,
.cart-table td a:focus,
.cart-table th a:focus,
.cart-table td a:hover,
.cart-table th a:hover,
.cart-table .item-msg,
.catalog-product-compare-index .link-reorder,
.catalog-product-compare-index .link-print,
.catalog-product-compare-index .link-cart,
.multiple-checkout .box h2,
.multiple-checkout .data-table .icoremove,
.multiple-checkout h3,
.multiple-checkout h4,
.multiple-checkout .data-table .product-name a:active,
.multiple-checkout .data-table .product-name a:focus,
.multiple-checkout .data-table .product-name a:hover
.multiple-checkout .place-order .grand-total .price,
.checkout-progress li.active,
.data-table .product-name a:active,
.data-table .product-name a:focus,
.data-table .product-name a:hover,
.error-msg,
.gift-messages h3,
.gift-messages-form h4,
.info-set .box h2,
ul.jm-tab-navigator li.active,
ul.jm-tab-navigator li.active a,
.link-reorder,
.link-print,
.link-cart,
.product-options dt,
.product-options dt label.required em,
.product-options ul.options-list .label,
.product-options-bottom .product-pricing,
.product-options-bottom .tier-prices,
.product-options-bottom .tier-prices .price,
.product-options-bottom .tier-prices .benefit,
.products-list li .inner .product-shop .product-name a:active,
.products-list li .inner .product-shop .product-name a:focus,
.products-list li .inner .product-shop .product-name a:hover,
.ratings .rating-links span:active,
.ratings .rating-links a:active,
.ratings .rating-links span:hover,
.ratings .rating-links a:hover,
.ratings .rating-links span:focus,
.ratings .rating-links a:focus,
.pages ol li a:active,
.pages ol li a:focus,
.pages ol li a:hover,
.pages ol li.current,
.category-name:active, 
.category-name:focus, 
.category-name:hover,
.shop-access .block-account li.current:active,
.shop-access .block-account li a:active,
.shop-access .block-account li.current:focus,
.shop-access .block-account li a:focus,
.shop-access .block-account li.current:hover,
.shop-access .block-account li a:hover,
.shop-access li a:active,
.shop-access li a:focus,
.shop-access li a:hover,
.tags-list li a:active,
.tags-list li a:focus,
.tags-list li a:hover,
.tier-prices-grouped li,
.off-banner .pecent,
.off-banner .off-type,
.jm-megamenu ul.level0 li.mega a.mega:hover,
.jm-megamenu ul.level0 li.mega:hover a.mega,
#jm-footer .inner .block .block-content ul.list-links li a:active,
#jm-footer .inner .block .block-content ul.list-links li a:focus,
#jm-footer .inner .block .block-content ul.list-links li a:hover,
.jm-megamenu .products-grid div.item .product-name a:active,
.jm-megamenu .products-grid div.item .product-name a:focus,
.jm-megamenu .products-grid div.item .product-name a:hover,
#jm-bots3 .block ul li a:active,
#jm-bots3 .block ul li a:focus,
#jm-bots3 .block ul li a:hover,
.default .jm-tabs-title-top ul li:hover h3, 
.default .jm-tabs-title-top ul li:focus h3, 
.default .jm-tabs-title-top ul li.active h3, 
.default .jm-tabs-title-top ul li.firstactive h3, 
.default .jm-tabs-title-top ul li.lastactive h3,
.jm-megamenu .products-grid .price,
.jm-products-slider .item .inner .product-title:active, 
.jm-products-slider .item .inner .product-title:focus, 
.jm-products-slider .item .inner .product-title:hover,
#narrow-by-list dd .swatch-link:hover .swatch-label,
.breadcrumbs li a:active,
.breadcrumbs li a:focus,
.breadcrumbs li a:hover,
.jm-home-product-deals .products-grid .deals-info div strong.discount,
.block-cart .block-content li.item .product-details .product-name a:active,
.block-cart .block-content li.item .product-details .product-name a:focus, 
.block-cart .block-content li.item .product-details .product-name a:hover,
.product-view .product-shop .product-name h1:active,
.product-view .product-shop .product-name h1:focus,
.product-view .product-shop .product-name h1:hover,
.products-grid li.item .inner .product-title:active, 
.products-grid li.item .inner .product-title:focus, 
.products-grid li.item .inner .product-title:hover,
#jm-bots1 .block.block-testimonials .view-all:active, 
#jm-bots1 .block.block-testimonials .view-all:focus, 
#jm-bots1 .block.block-testimonials .view-all:hover {
	color: #8C8C8C;
}

#button-btt,
.demo-notice,
button.button,
#cboxNext:hover,
#cboxPrevious:hover,
button.form-button,
.first-banner a:before,
.dashboard .box-tags .number,
.dashboard .box-reviews .number,
.product-view .add-to-box .btn-cart,
.remember-me-popup .remember-me-popup-body a,
#jm-search .inner-toggle .form-search button,
.product-view .product-options-bottom .btn-cart,
.products-grid li.item .inner .actions .btn-cart,
.products-grid li.item .inner .actions .jmquickview:hover,
.products-grid li.item .inner .actions .jmquickview:focus,
.cart .cart-collaterals .totals ul.checkout-types li .button:focus,
.cart .cart-collaterals .totals ul.checkout-types li .button:hover,
.products-list li .inner .product-image .actions .jmquickview:hover,
.products-list li .inner .product-image .actions .jmquickview:focus,
.cart .cart-collaterals .totals ul.checkout-types li .button,
.owl-theme .owl-controls .owl-page span,
.jm-mask-desc .read-more:active, 
.jm-mask-desc .read-more:focus, 
.jm-mask-desc .read-more:hover, 
.jm-mask-desc a.read-more-link:hover, 
.jm-mask-desc a.read-more-link:active, 
.jm-mask-desc a.read-more-link:focus,
.jm-products-slider .item .actions .actions-inner,
.products-grid li.item .inner .actions .actions-inner,
.products-list li .inner .actions .actions-inner,
ul.jm-tab-navigator li.active a,
.product-view .add-to-box .link-wishlist:focus { 
	background-color: #8C8C8C;
}

ul.jm-tab-navigator li.active a {
	color: #fff;
}

.jm-mask-desc .jm-slide-desc .read-more-link:active,
.jm-mask-desc .jm-slide-desc .read-more-link:focus,
.jm-mask-desc .jm-slide-desc .read-more-link:hover,
.jm-products-slider .item .actions .btn-cart,
.jm-products-slider .item .actions .jmquickview:hover, 
.jm-products-slider .item .actions .jmquickview:focus {
 	background-color: #8C8C8C;
  text-decoration: none;
}

.colorbox-jmquickview #cboxClose {
	background-color: #8C8C8C !important;
}

.checkout-progress li.active {
	border-top-color: #8C8C8C;	
}

.product-view .product-img-box .jm-product-lemmon .more-views ul li.active,
.remember-me-popup .remember-me-popup-body a,
.products-list li .inner .product-shop .product-name a:active span,
.products-list li .inner .product-shop .product-name a:focus span,
.products-list li .inner .product-shop .product-name a:hover span,
.jm-megamenu ul.level0 li.mega a.mega.active span,
.error-msg{
	border-color: #8C8C8C;	
}


.jm-megamenu ul.level2 li.mega a.mega:active, 
.jm-megamenu ul.level2 li.mega a.mega:focus, 
.jm-megamenu ul.level2 li.mega a.mega:hover {
	color: #8C8C8C !important;	
}


.rating-box,
.rating-box .rating {
			background-image:url("images/default/ratting.png");
	}